*{
    box-sizing: border-box;
    
    font-family: sans-serif;
}

body{
    background-color: #f4f4f4;
}

form{
    width: 55%;
    margin: auto;
    background-color: #ffffff;
    padding: 25px;
    border-radius: 10px;
    border: #e3e3e3 4px solid;
}

legend{
    color: #059ea0;
    font-weight: bolder;
    font-size: x-large;
}

fieldset{
    border: #059ea0 2px solid;
    border-radius: 8px;
    margin-bottom: 20px;
}

.submitButton{
    display: block;
    margin: auto;

    background-color: #059ea0;
    color: white;

    border: none;
    border-radius: 5px;
    
    width: 25%;
    height: 40px;

    font-size: medium;
}

input, select, textarea{
    margin-top: 2px;
    margin-bottom: 20px;
    width: 100%;
}
label{
    font-weight: bold;
    font-size:medium;
}

textarea{
    width: 100%;
    resize: vertical;
}

section{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px
}

p{
    text-align: center;
    margin: 0px;
    color: #006dc2;
}

.preferences input{
    width: auto;
    margin: 6px 0px;
}

aside{
    margin: auto;
    width: 50%;
    text-align: center;
}
#myRange{
    margin-bottom: 0px;
}